Vulnonym.org

CVE-1999-0352 - Landholding Sirs

Description

ControlIT 4.5 and earlier (aka Remotely Possible) has weak password encryption.